uuid: f13bd063-5863-4c6f-825c-08fc41294f4d
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.varbase_media_hero_slider
    - field.field.media.remote_video.field_media_cover_image
    - field.field.media.remote_video.field_media_in_library
    - field.field.media.remote_video.field_media_oembed_video
    - field.field.media.remote_video.field_provider
    - media.type.remote_video
  module:
    - ds
    - varbase_media
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
    regions:
      ds_content:
        - field_media_oembed_video
_core:
  default_config_hash: '-kFLvOBUvRXKoAkHN2S5I2JGE5qDOejJsKdVNslGj5k'
id: media.remote_video.varbase_media_hero_slider
targetEntityType: media
bundle: remote_video
mode: varbase_media_hero_slider
content:
  field_media_oembed_video:
    type: varbase_oembed
    label: hidden
    settings:
      max_width: 0
      max_height: 0
    third_party_settings:
      ds:
        ft:
          id: expert
          settings:
            lb: ''
            lbw: false
            lbw-el: ''
            lbw-cl: ''
            lbw-at: ''
            lb-col: false
            ow: true
            ow-el: ''
            ow-cl: 'varbase-video-player embed-responsive embed-responsive-16by9'
            ow-at: ''
            ow-def-at: true
            ow-def-cl: true
            fis: false
            fis-el: ''
            fis-cl: ''
            fis-at: ''
            fis-def-at: false
            fi: false
            fi-el: ''
            fi-cl: ''
            fi-at: ''
            fi-def-at: false
            prefix: ''
            suffix: ''
    weight: 0
    region: ds_content
hidden:
  created: true
  field_media_cover_image: true
  field_media_in_library: true
  field_provider: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
